let
  jolheiser = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIKrPUqk9v7FE7OgMDaOMdlnItiXSDkmS+eU94RzQFiMS";
  matcha = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAILZxjkZLj/9xvmg1enK+B7k8qf6Px0j4kTZ2caQfYmB1";
  genmaicha = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIKhyzwMV0eoS8RSAcUvLkPhbXoR9/06cLoBmUVyb9DTw";
  sencha = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIJurjAMu4IXgpBwgUP0QvE2ySE5/Orn/yflkdWVvy6Am";
  dragonwell = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIN32Cwxer2AOGvEqSqXSPp49gj1VtR7G2XmPnmXj6o53";

  all = [jolheiser matcha genmaicha sencha dragonwell];
in {
  "shared/cachix.age".publicKeys = all;
  "shared/ssh-config.age".publicKeys = all;
  "shared/spotify.age".publicKeys = all;
  "shared/irc-pw.age".publicKeys = all;
  "shared/gist-pw.age".publicKeys = all;
  "shared/git-send-email.age".publicKeys = all;
  "personal/restic-env.age".publicKeys = [jolheiser dragonwell];
  "personal/restic-pass.age".publicKeys = [jolheiser dragonwell];
  "personal/restic-repo.age".publicKeys = [jolheiser dragonwell];
  "personal/dex.age".publicKeys = [jolheiser dragonwell];
  "personal/dex-tailscale.age".publicKeys = [jolheiser dragonwell];
  "personal/dex-vikunja.age".publicKeys = [jolheiser dragonwell];
  "personal/dex-tandoor.age".publicKeys = [jolheiser dragonwell];
}
