let
  modules = [
    {
      name = "hcaptcha";
      repo = "gitea.com/jolheiser/hcaptcha";
    }
    {
      name = "pwn";
      repo = "gitea.com/jolheiser/pwn";
    }
  ];
in
  builtins.concatStringsSep "\n" (builtins.map (module: ''
      respond /${module.name}* `<html><head>
                <meta name="go-import" content="go.jolheiser.com/${module.name} git https://${module.repo}.git">
                <meta http-equiv="refresh" content="3; url=https://pkg.go.dev/go.jolheiser.com/${module.name}" />
                </head><body>
                Redirecting to <a href="https://pkg.go.dev/go.jolheiser.com/${module.name}">https://pkg.go.dev/go.jolheiser.com/${module.name}</a>
                </body></html>`
    '')
    modules)
